local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZA_QUESTION")
	result = choice("QUIZA_REPONSEA", "QUIZA_REPONSEB", "QUIZA_REPONSEC", "QUIZA_REPONSED")
		if result == 1 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 2 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 3 then
			say("OSHIRO_VRAI")
		teleportTo (10500,-2910)
		elseif result == 4 then
			say("OSHIRO_FAUX")
		die()
		else
			result = 9
		end

        enableMovement()
end


